/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Russell	
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");


/* One column */
.one-column #page {
	max-width: 1000px;
}


/* Russell comment: this code removes the recent posts info box at the bottom of the page */

.recent-posts {
display:none;
}


/* Russell comment: this code removes the border that shows on unselected images */

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
border: none;
}

/*removes white space above page heading*/
#main,
.singular.page .hentry {padding:0;}

/* Russell: this code overrides the gray border that shows when mouse over an image. Colours may need to be edited */

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
background: #f9f9f9;
border-color: #f9f9f9;
}


/* Russell comment: this code overrides the text sizes. Just change the % to alter text presets */

#content h1 { font-size:150%;}
#content h2 { font-size:100%;}
#content h3 { font-size:90%;}
#content h4 { font-size:90%;}
#content h5 { font-size:90%;}
#content h6 { font-size:90%;}
#content p { font-size:90%;}

p, li, .feedback {
font: 100%/150% helvetica, arial, verdana, 'Lucida Sans Unicode', verdana, sans-serif;
}



/* Russell comment: this code alters the paragraph spacing */
p {
	margin-bottom: 12px;
}

/* Rebecca comment: removes grey line above header image  */
#branding {border-top: 0;}

/* Russell comment: this code alters the absolute background colour  */
#page {
   background-color: #FFFFFF;
}

#branding .only-search + #access div {
    padding-right: 0px;
}


/* Russell comment: this code alters the space above the header  */
#page {
margin: .5em auto;
max-width: 1000px;
}

/* Russell comment: this code alters the space above the header  */
#page {
margin: .0em auto;
max-width: 1000px;
}

/* Russell comment: this code alters the footer background colour  */
#site-generator {
background-color: #ffffff;
}

/*Hide all page (not post) headings*/
.page .entry-title { display: none; }


/*removes some white space above page content*/
#main {
    clear: both;
    padding: 0;
}

/*removes white space above page heading*/
#main,
.singular.page .hentry {padding:0;}



/* Menu Background solid colour */
#access {
background: #ffffff;
}


/* Rebecca comment: spacing for menu bar  */
#access a {
	color: #000000;
	display: block;
	line-height: 3em;
	padding: 0 1.2125em -1em -1em;
	text-decoration: none;
	font-weight: bold;
	font-size:18px;
}

/* Rebecca comment: removes shadow under menu bar  */
#access  {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* Change menu item bg colour and text colour when item hovered over*/
#access li:none > a,
#access ul ul :hover > a,
#access a:focus {
	font-weight: bold;
	background: #ffffff;
	color:#d8212d;
}
/*set current marker styling for menu*/
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	background: none;
	color:#d8212d;
}


/*Change bg when menu item hovered over*/
#access li:hover > a,
#access a:focus {
	/*font-weight:bold;*/
	background: none; /* Show a solid color for older browsers */
	color: #d8212d;
}



